# Generated by Django 3.1.6 on 2021-02-25 02:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0013_auto_20210225_0923'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-25 09:33:34'),
        ),
    ]
